body {
    padding-top: 99px!important;
}
header.page-header {height:100px}
.minicart-wrapper .action.showcart:before {
    font-size: 30px;
    line-height: 25px;
}
.header-nav-menu ul li ul.dropdown-menu {
    top:65%;
}
.header-main {
    background:#5C6670;
    height:104px;
}
.header-right {width:90px;padding-right: 5px;}
.bugs,.network_map, .breadcrumbs,.panel.wrapper,.nav-sections,#contentarea{display:none!important}

.header-main .container {
    display: flex!important;    
    margin:0;
    width:unset;
}
.columns .column.main {
    padding-bottom: 0!important;
}
a.logo {margin-left:50px;}
.nav-main-menu ul {text-align: right;}
.nav-main-menu>ul>li>a {font-size: 12px!important;font-weight: 200!important;text-transform: uppercase;}
#maincontent.page-main {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 100%!important;
}
.home-row {display:flex;flex-wrap:wrap;}
.home-row .row1 {
    max-height:865px;
    width:100%;

    display:flex;
    justify-content:space-between;
    align-items: center; 
    flex-direction: column; 
    padding:100px 0 50px 0;

}

.row1 .caption {font-size: 61px;color:#fff;font-weight: 600;max-width: 700px;line-height:80px;margin-bottom: 30px;}
.row1 .sub {font-size: 31px;color:#fff;font-weight: 400;max-width: 500px;line-height:42px;text-transform: uppercase;}
.block-right img{width: 40vw;}
.block-left {    
    position: absolute;
    left: calc(50vw - 500px);
    top: calc(100px + 20vh);
}
.block-right {    
    padding-left: 40%;
}


.home-row .row21 {width:50%;background-color: #EEF4EA;padding:0 30px 0 60px;display: flex; flex-direction: column;justify-content: space-evenly;}
.row21 span { font-size: 32px; display:block;}
.row21 ul>li { color:#fff;background-color:#71BF45;width:100%;list-style: none;margin-bottom:30px;}
.row21 ul>li { font-size: 25px;height:60px;line-height:60px; padding-bottom: 20px;}
.row21 li>img {   position: relative;left: -30px;bottom: -10px;}
.home-row .row22 {width:50%;line-height: 0;}
.sparsh_banner {margin:0}
.home-cell {
    width:25%;
    color:#fff;
    height:264px;
    padding:30px 40px 0 40px;
    font-size: 30px;
    font-family: 'Poppins Medium'; 
    font-weight: 700; 
    line-height: 40px;
    min-height: 250px;
}
.home-cell small {font-family:'Poppins Regular';
    font-size: 0.8em;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    text-align: left;}

.home-cell a {
    height:100%;
    text-decoration:none;
    display:block;
    color:#fff;
}

@media (max-width:1400px){
    .home-row .row21  { padding:0 20px 0 55px;}
    .row21 ul>li { font-size: 22px;height:45px;line-height:45px;list-style: none;margin-bottom: 20px; padding-bottom:0 ;}
    .block-left {  left: 12%; top: calc(100px + 15vh);}
    .row1 .caption {font-size: 41px;max-width:500px;line-height: 56px;}
    .row1 .sub {font-size: 26px;max-width:400px;line-height: 46px;}
    .row21 li>img {left: -30px;bottom: -10px;width: 40px;}
    .home-cell {padding: 30px 20px 0 30px;font-size:calc(8px + 1vw);}
 } 

@media  only screen and (max-width: 1200px) and (min-width: 1025px){
    .home-row .row21  { padding:0 20px;}
    .row21 ul>li { font-size: 20px;height:40px;line-height:40px;list-style: none;}
    .row21 li>img {left: -20px;bottom: -5px;width: 30px;}
    .row21 span {font-size: 26px;}
 }

 @media  only screen and (max-width: 1024px) and (min-width: 768px){
    .home-cell {width:50%;font-size: 30px;}
    body {padding-top:78px;}
   .home-row .row21  { padding:0 10px 0 20px;}
   .row21 span { font-size: calc(4px + 2vw);display:block;padding:0 8px;}
   .row21 ul>li { font-size: 15px;height:40px;line-height:40px;list-style: none;margin-bottom: 10px;}
   .row21 li>img {
    left: -20px;
    bottom: -10px;
    width: 30px;
    height: 25px;
    margin-right:-10px;
    }
    .block-left {  left: 8%;  top: calc(100px + 10vh);
    }
    .row1 .caption {font-size: 33px;max-width:400px;line-height: 41px;margin-bottom: 20px}
    .row1 .sub {font-size: 20px;max-width:350px;line-height: 30px;}

}


@media  only screen and (max-width: 767px) {
    body {padding-top:76px!important;}
    #maincontent.page-main {padding:0;}
    .nav-main-menu ul {text-align: left;}
    .home-row {width:100%}
    .home-row .row21,.home-row .row22,.home-cell {width:100%}
    .home-cell {font-size:30px;}
    .home-row .row21 {min-height: 320px;}
    header.page-header {height:78px;}
    .row21 span { font-size: 20px;display:block;padding:0 10px;}
    .row21 ul>li { font-size: 17px;height:32px;line-height:32px;list-style: none;margin-bottom:15px;}
    .row21 li>img {
        left: -20px;
        bottom: -10px;
        width: 30px;
        height: 25px;
        margin-right:-10px;
    }
    .home-row .row1 {
        padding:50px 0 10px 0;    
    }
    
    .block-left {  left: 20px;  top: 100px}
    .block-right img {width:100%;}
    .block-right  {padding-left:50%;margin: 20px 0;}

    .row1 .caption {font-size: 22px;max-width:80%;line-height: 31px;margin: 20px 0;}
    .row1 .sub {font-size: 15px;max-width:45%;line-height: 24px;}

}


@media  only screen and (max-width: 500px) {
    body .page-header .header-nav-menu  {width:50%!important ;}
    .home-cell {font-size:25px;}


}

@media (max-width: 320px) {
    .row21 ul>li { font-size: 13px;height:40px;line-height:40px;list-style: none;}
    .row21 span { font-size: 15px;display:block;padding:0 10px;}
    .block-right  {margin-top: 70px;padding-left:50%;margin-bottom: 10px}

}